Application: gvSIG desktop - gvSIG bugs #4073
No funciona la leyenda de densidad de puntos
02/01/2016 02:38 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Daniel Martinez

Category: Symbology

Target version: 2.3.0-2421 (rev. org.gvsig.deskiop-2.0.127)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2417 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al hacer una leyenda de densidad de puntos y aplicarla, la capa en el TOC se pone en modo "oculto" y no se puede cambiar ese
estado.
Adjunto LOG

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4097: La leyenda de dens... Closed 02/08/2016

Associated revisions

Revision 793 - 02/05/2016 01:12 PM - Daniel Martinez

refs #4073 the geometry was not awt Shape and failed sometimes. Now it is converted.

History

#1 - 02/02/2016 10:28 AM - Joaquin del Cerro Murciano
- Assignee set to Daniel Martinez

#2 - 02/03/2016 07:59 AM - Daniel Martinez

- Status changed from New to In progress

#3 - 02/05/2016 01:18 PM - Daniel Martinez

- Status changed from In progress to Fixed

#4 - 02/06/2016 08:30 PM - Joaquin del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2421 (rev. org.gvsig.desktop-2.0.127)

#5 - 02/08/2016 02:58 PM - Alvaro Anguix

- Status changed from Fixed to Closed

#6 - 02/08/2016 03:02 PM - Alvaro Anguix
- Related to gvSIG bugs #4097: La leyenda de densidad de puntos se carga tan lenta que la hace inoperativa added
